<?xml version="1.0"?>
<!-- This file is autogenerated; comments and unknown tags will be stripped -->
<mameconfig version="10">
    <system name="ltswords">
        <counters>
            <coins index="0" number="10" />
        </counters>
        <mixer>
            <channel index="0" newvol="0.503906" />
            <channel index="1" newvol="0.500000" />
            <channel index="2" newvol="0.500000" />
        </mixer>
    </system>
</mameconfig>
